*, ::after, ::before {
	box-sizing: content-box;
}
body{margin:0; padding:0; font-family: inherit; line-height:22px; font-size:14px; color:#000; background:#ddd url(../images/body.png) top repeat-x;}
a{color:#333; outline:none;}
a:hover{text-decoration:none; color:#111}
ul{margin:0; padding:0;}
li{list-style:inside;} 
li a{
	text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
} 
li a:hover{text-decoration:underline;}
img{border:none; padding:0;}
a:hover img{opacity:0.9;}
td{vertical-align:top;}
h1, h3{font-size:24px; letter-spacing:-0.5px; color:#23201B; font-family:inherit; font-weight:normal; margin:3px 0 10px 0; padding:0 0 1px 0;}
h3{font-size:20px; margin:0 0 10px 0;}
h2 {font-size:18px; color:black; text-decoration:none; border-bottom:none;}

.head{background:url(../images/bg.jpg) top center no-repeat;}
.menu3 li a{background:#23201B;}
.datelay{background:#23201B url(../images/bgf.jpg) top left no-repeat;}
.reedrg b{background:#23201B url(../images/bgf.jpg) top left no-repeat;}
.reedrg b:hover{background:#393631;}
.bbcodes, .bbcodes_poll {background:#00558c url(../images/bgf.jpg) top left no-repeat; border:1px solid #393631;}
.bbcodes:hover, .bbcodes_poll:hover {background:#393631;}
.comed a{background:#4e4a47;}
.comed a:hover{background:#272523;}

.navigation a:link, .navigation a:visited, .navigation a:active{background:#23201B url(../images/bgf.jpg) top left no-repeat; border: 1px solid #23201B;}
.navigation a:hover {background: #23201B; ;border-color:#23201B;}
.navigation span {background:#bcb3a3;border: 1px solid #bcb3a3;}

.head{height:160px; margin:0; position:relative; margin:auto; width:800px; padding:0 100px;}
.logo{position:absolute; top:76px; left:30px;}
.menu1, .menu2{position:absolute; top:12px; color:#aaa;} .menu1{left:10px;} .menu2{right:10px;} 
.menu1 a, .menu2 a{color:#000; font-weight:bolder; margin:0 auto; text-decoration:none; border-bottom:1px solid #999;}
.menu1 a:hover, .menu2 a:hover{border:none;} .menu2 span{color:#333;} .menu2 span a{border-bottom:1px dashed #999;}
.menu3{position:absolute; top:90px; right:17px;}
.menu3 ul{margin:0; padding:0;} .menu3 li{padding:0; margin:0; float:left; list-style:none;position:relative;}
.menu3 li { 
	border-radius: 5px;
}
.menu3 li a{padding:3px 15px 7px 15px; margin:0 10px 0 0; display:block; color:#fff; font-size:18px; text-shadow:#333 1px 1px 1px;text-decoration:none; width:80px;}
.menu3 li a:hover{text-shadow:none; box-shadow:#777 0 0 5px; opacity:0.9;}
/*--- Second Menu--------------------------------------*/
div.menu3 ul li ul{	position:absolute;	top:30px;	left:0;	z-index:3;}
/*--- Second Menu END--------------------------------------*/

/* Search box */
.searchhead{position:absolute; top:176px; left:20px;z-index:1;}
.searchhead form{background:url(../images/se.png) top left no-repeat; width:957px; height:36px;}
.sinp{margin:7px 8px 0 160px; width:750px; font-size:16px; background:none; border:none;}
.sbut{width:30px; background:none; border:none; cursor:pointer;}

/* Content */
.contener{background:#e7e7e7 url(../images/fbg.jpg) bottom repeat-x; width:964px; margin:10px auto 10px; padding:17px; border:1px solid #fff;}
.content{width:100%; float:left;}
.content2{width:680px; float:left;}

/*  Right menu */
.smenu{width:270px; float:right;}
.mborder{background:#fff; border-top:1px solid #ccc; height:1px; line-height:1px; font-size:1px; margin:20px 0;}
.requestbox:hover { background:#feb33e;} 
.requestbox a {text-decoration:none;}
/* .box3 li:hover {background:#feb33e; list-style-type:none; border-radius:10px; text-decoration:none;} */

.tag_alphabet_block {
	padding: 10px;
	float:left;
	width:45%;
	margin:5px;
}

/* Footer */
.footer{font-size:11px; color:#ccc; width:962px; background:#23201B url(../images/bgf.jpg) top left no-repeat; border:2px solid #23201B;}
.footer a{color:#ddd;}
.footercl{width:600px; float:left; text-align:justify;}
.footercr{width:300px; float:right; text-align:right;}

/* Tag view */
#tagfinder_letters {width: 240px;}
#tagfinder_tags {width: 240px;}

.box1, .box2, .commbox, .box3, .box4,
.requestbox {background:#fff; border-radius:5px; border:1px solid #ddd; border-bottom:1px solid #bbb; padding:10px 12px; margin:0 0 15px 0; box-shadow:#fff 0 0 2px;}
.box1 li, .box2 li, .box3 li,.box4 li{ border-bottom:1px solid #eee; border-top:1px solid #fff;}
.box3 li{ width:278px; float:left; padding-left:30px;}
.box1 a {text-decoration:none;}
.box1 a:hover {text-decoration:underline;}
.box2, .commbox,  .box3, .requestbox{background:#f5f5f5; margin:0 0 20px 0; border:1px solid #bbb; box-shadow:#fff 0 0 1px;}
.box1 td, .box2 td{border-bottom:1px solid #eee; padding:7px 0;}

.links {	font-size:14px; color:black; text-decoration:none;}
.links a:hover {text-decoration:none;}
.links a {text-decoration:none;}
	
.datelay{position:absolute; margin:10px 0 0 -52px; padding:5px 0; color:#fff; text-align:center; width:40px; line-height:18px; border-radius:5px 0 0 5px;}
.datelay i{font-size:11px; font-style:normal; color:#bbb;}
.datelay a{color:#fff; border-top:1px solid #555; display:block; margin:3px 0 0 0;}

.reeedmore, .commbox{border-top:1px solid #ddd; padding:7px 0 2px 0; margin:10px 0 0 0; color:#656565; cursor:default; font-size:12px; width:100%}
.reeedmore a{color:#656565;}
.reeedmore span{display:block; float:left; width:420px;}
.reedrg{float:right; width:220px; text-align:right;}
.reedrg b{color:#fff; padding:4px 15px 5px 15px; margin:0; border-radius:5px; font-weight:normal;}
.reedrg b:hover{text-decoration:none;}
.commbox{height:auto;}

.speedbar{margin:5px 0 0 10px; font-size:11px;}

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, 
.mass_comments_action select {padding:2px; border:1px solid #cecece; font-size:12px; font-family:inherit;}
.f_textarea, .editor_button select { padding: 0;}
.my_list img { padding: 2px 0px 2px 0px; }

.bbcodes, .bbcodes_poll {color:#fff; padding:2px 12px; margin:2px 5px; height: 24px; cursor: pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.bbcodes_poll{font-size:12px; width:100px;}

.logininp, .passinp{border:1px solid #ccc; background:#efefef; width:195px; padding:2px 7px; font-size:16px; margin:3px; color:#222;}
.passinp{width:140px;}

.commentadd5px, 
.photoline5px{background:#feeced; border:1px solid #ecd7d8; border-radius:5px; padding:1px 10px 15px 10px; margin:10px 0;}
.commentadd5px:hover, .photoline5px{background:#eee; border-color:#ddd;}
.commb{margin:0; padding:0;}
.autortd{border-right:1px solid #ddd;}
.comment{background:#fcfcfc; padding:0 0 0 10px; border-top:1px solid #ddd; }
.comment td{vertical-align:top;}
.autorcomm{font-size:14px; font-weight:bolder; text-align:center; margin:0 0 5px 0;}
.commmtext{border-bottom:1px solid #ccc; padding:0 0 5px 0; color:#333;}
.commtext{font-size:14px; line-height:20px; border-top:1px solid #fff; padding:7px 0 0 0; color:#111;}
.cmtext{font-size:9px; margin:10px 0 5px 0; line-height:16px;}
.comed{text-align:right; margin:2px 0 0 0; right:300px; font-size:10px;}
.comed a{border-radius:3px; background:#4e4a47; color:#ccc; padding:1px 5px; margin:0 2px; text-decoration:none;}
.comed a:hover{color:#fff; background:#272523;}

#logindialog{top:10px;}

.navigation a:link,
.navigation a:visited,
.navigation a:active {text-decoration: none; color:#fff; border-radius:5px; padding:5px 10px; font-size:12px}
.navigation a:hover {color: #fff;}
.navigation span {text-decoration:none;padding:5px 10px; border-radius:5px;color: #555555;font-size: 12px; cursor:default;}
.navigation{cursor:default;}

.ui-menu .ui-menu-item {
	list-style-type: none;
    height: 25px;
    padding: 5px 10px;
    border-bottom: 1px solid #ddd;
    text-transform: capitalize;
	width: -webkit-fill-available;
}

.ui-menu .ui-menu-item:last-child {
	border-bottom: none;
}

.ui-state-active, .ui-widget-content .ui-state-active {
	background-color: #fff;
	color: #000;
	border: none;
	font-weight: inherit;
	cursor: pointer;
}

.footer button {
	margin-right: 15px;
}